﻿@{
    ViewBag.Title = "صفحه اصلی";
    Layout = "~/Views/Shared/_Layout.cshtml";
}
<div class="row">
    <div class="col-lg-6 col-lg-offset-3 w3-display-middle  w3-round-large">
        <div class="col-lg-12">
            <h4 class="text-justify">
                <strong>
                    کاربران گرامی لطفاً به نکات زیر دقت نمائید:
                </strong>
            </h4>
            <ul>
                <li><h6><strong>برای استفاده از این سامانه ابتدا باید در آن ثبت نام کنبد.</strong></h6></li>
                <li><h6><strong>جهت ثبت نام در قسمت نام کاربری شماره ملی خود را به صورت صحیح وارد نمائید.</strong></h6></li>
                <li><h6><strong>با استفاده از شماره ملی و کلمه عبور تعریف شده وارد سامانه شوید.</strong></h6></li>
            </ul>
        </div>
        <div class="col-lg-10 col-lg-offset-6">
            @Html.ActionLink("ورود به سامانه", MVC.Home.ActionNames.LogIn, MVC.Home.Name, new { @class = "btn btn-primary" })
            @Html.ActionLink("ثبت نام در سامانه", MVC.Home.ActionNames.Register, MVC.Home.Name, new { @class = "btn btn-warning" })
            @*<button class="w3-btn w3-light-blue w3-ripple" type="submit"><i class="glyphicon glyphicon-log-in action-icon-form"></i>ورود به سامانه</button>*@
        </div>
    </div>
</div>
